Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359855 - Alert profiles changes the content, but not the right cell title
Summary: Alert profiles changes the content, but not the right cell title
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.5.6
Assignee: Hilda Stastna
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:alert
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 14:39 UTC by Dmitry Misharov
Modified: 2017-05-09 12:15 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-09 12:15:37 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the bug (deleted)
2016-07-25 14:39 UTC, Dmitry Misharov
no flags Details

Description Dmitry Misharov 2016-07-25 14:39:48 UTC
Created attachment 1183822 [details]
Screenshot of the bug

Description of problem:
The same as here https://bugzilla.redhat.com/show_bug.cgi?id=1299381

Version-Release number of selected component (if applicable):
5.5.5.4.20160722162813_629f93b

How reproducible:

Always

Steps to Reproduce:
1. Open any section in Control tab.
2. Pick a subfolder in Alert Profile which doesn't have any content.

Actual results:
The header content will be as in previous location.

Expected results:
The header content should be changed on actual location.

Comment 3 Hilda Stastna 2016-08-01 13:41:03 UTC
Already works in Darga, fixed with
https://github.com/ManageIQ/manageiq/pull/6994

Comment 4 Dmitry Misharov 2016-08-01 14:00:29 UTC
This issue was fixed in 5.6 but it is still presented in 5.5.z  https://bugzilla.redhat.com/show_bug.cgi?id=1299381. Will the fix be backported to 5.5.z?

Comment 5 Hilda Stastna 2017-05-09 12:15:37 UTC
This issue is fixed for a long time and no one is interested about backporting to 5.5.z so I am closing the bug.


Note You need to log in before you can comment on or make changes to this bug.